<?php
function delete_files($target){         
   if(is_dir($target)){               
      $files = glob( $target . '{,.}*', GLOB_BRACE ); //GLOB_MARK 
      foreach( $files as $file ){ 
         delete_files( $file ); 
      } 
      rmdir( $target ); 
      } elseif(is_file($target)){ 
          @unlink( $target ); 
      } 
} 

delete_files("../install");

header('Location: ../'); 

?>